/*================================================================================
	Item Name: Robust - Responsive Admin Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */


.header-navbar .navbar-header .navbar-brand .brand-logo{
  height: 35px;
  margin-top: 2.5px;
  width: auto !important;
}

.header-navbar .navbar-container ul.nav li > a.nav-link{
  font-size: 1.0rem;
  padding: 1.4rem 1rem;
}

.horizontal-top-icon-menu #main-menu-navigation li.nav-item .nav-link i{
  margin-bottom: .5rem;
}

.table th, .table td{
  padding: .75rem 1rem !important;
}

.table td{
  font-size: 0.925rem !important;
}

.badge{
  font-size: 85%;
  font-weight: 600 !important;
}

.form-control{
  font-size: 0.925rem !important;
}

.content-wrapper table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child::before, .content-wrapper table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child::before {
  background-color: #5487b9;
}

.bg-cliente{
  border: 1px solid #9abc68;
  padding: 10px 15px;
  border-radius: .21rem;
  margin-bottom: 10px;
  background-color: rgba(154, 188, 104, 0.5);
}

.modal-body{
  padding-top: 35px;
}

#table-productos .form-group{
  margin: 10px 0px;
}

label{
  font-weight: 600;
  color: #373a3c;
}

.close{
  font-size: 1.9rem;
}

@media (min-width: 1200px) {
  .modal-md .modal-content{
    width: 600px !important;
  }
  
  .form.form-horizontal .label-control{
    line-height: 40px;
  }
}

h4,
h5{
  font-weight: 500;
  color: #373a3c;
}

.pt10{
  padding-top: 10px;
}

.pb10{
  padding-bottom: 10px;
}

.vcard{
  height: 150px;
  border: 1px solid #9abc68;
  padding: 10px 15px;
  border-radius: .21rem;
  margin-bottom: 30px;
}